Project

General

Profile

Bug #4768

Operation not supported by device

Added by tianyi939 meng over 5 years ago. Updated over 5 years ago.

Status:
Duplicate
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
06/16/2015
Due date:
% Done:

0%

Estimated time:
Affected Version:
Affected Architecture:

Description

pfsense update from 2.1.5 to 2.2.2

php: rc.filter_configure_sync: New alert found: There were error(s) loading the rules: pfctl: DIOCADDRULE: Operation not supported by device - The line in question reads [0]:

History

#1 Updated by Chris Buechler over 5 years ago

  • Status changed from New to Duplicate

this is a symptom of #4653, because the system didn't reboot post-upgrade in that case. Just power cycle the system and it should be fine. It's fixed for 2.2.3 and newer

Also available in: Atom PDF